Bug 669099 - user input doesn't stop idle fade out
user input doesn't stop idle fade out
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-01-12 11:52 EST by David
Modified: 2012-08-16 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 16:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David 2011-01-12 11:52:18 EST
Description of problem: 
When the screensaver starts to fade to black after an idle timeout, mouse motion and keyboard input fail to stop the slow fade to black until after the fading is complete.  It takes several seconds to fade to black, so it's kind of annoying.  A minor inconvenience for most people, but I have my hour logging tied to screensaver status and a timeout of 2 minutes.

Version-Release number of selected component (if applicable):

How reproducible:
Not always, but most of the time.

Steps to Reproduce:
1.Set up screensaver to activate after N minute idle timeout 
2.Wait N minutes
3.Move mouse during screensaver fade out
Actual results:
screensaver continues to fade out

Expected results:
mouse motion immediately stops screensaver fade out

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2011-06-21 11:59:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2012-08-16 16:28:40 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.